System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the date selection modes of the control.

Specifies the date selection mode of the control.

- Field
  System.Web.UI.WebControls.CalendarSelectionMode To be added

  A single date can be selected on the control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.CalendarSelectionMode To be added

  A single date or entire week can be selected on the control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.CalendarSelectionMode To be added

  A single date, week, or entire month can be selected on the control.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.CalendarSelectionMode To be added

  No dates can be selected on the control.

  1.0.5000.0
  2.0.0.0